Subject: Re: [PATCH v3 0/3] Support `git pull --rebase=interactive`

From: Junio C Hamano <[email-masked]>
Date: Wed, 13 Jan 2016 13:20:55 -0800

Thanks, queued (with the promised amend to the proposed log message
of 1/3).